@font-face {
  font-family: "Pokemon Hollow";
  font-weight: 500;
  src: url("../fonts/Pokemon Hollow.ttf");
}

* {
  box-sizing: border-box;
}

.content {
  float: left;
  width: 25%;
  border: 1px solid #ced9db;
  padding: 10px;
  text-align: center;
  overflow: hidden;
  position: relative;
}

.img-wrapper {
  width: 320px;
  height: 400px;
}

img {
  width: 100%;
  height: 100%;
}

#text,
.view-text-dynamic {
  position: absolute;
  top: 100px;
  left: 120px;
  color: yellow;
  font-family: "Pokemon Hollow";
  font-size: 40px;
}

.view-text-dynamic {
  display: none;
}

#dog1 {
  opacity: 1;
}

.dogImg {
  opacity: 0.6;
}

.content:hover .dogImg {
  opacity: 1;
}

.content:hover .view-text-dynamic {
  opacity: 1;
  display: block;
  color: aqua;
}
